/* ==========================================
   SNEHA TECH HOMEPAGE
========================================== */

.home-container{
    width:100%;
    max-width:1600px;
    margin:0 auto;
    padding:0 20px;
}

@media (max-width:1600px){
    .home-container{
        padding:0 15px;
    }
}